Browse Source

Only support >=3.5

master
Jake Howard 2 years ago
parent
commit
4358ab6c3a
Signed by: theorangeone GPG Key ID: 57AFB45680EDD477
  1. 2
      .travis.yml
  2. 2
      setup.py

2
.travis.yml

@ -3,8 +3,6 @@ sudo: required
dist: xenial
python:
- "3.4"
- "3.5"
- "3.5"
- "3.6"
- "3.7"

2
setup.py

@ -10,7 +10,7 @@ setup(
packages=["ipc_unix"],
include_package_data=True,
zip_safe=False,
pathon_requires=">=3.4",
pathon_requires=">=3.5",
install_requires=["ujson"],
project_urls={"GitHub: Issues": "https://github.com/realorangeone/ipc-unix/issues"},
)
Loading…
Cancel
Save